
TextCritical.net - Bug #661

Bug # 658 (Closed): 500 page does not render correctly

Properly handle 404's when a page cannot be found

10/04/2013 09:02 PM - Luke Murphey

Status: Closed Start date: 10/04/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2.1   

Description

Associated revisions

Revision 583 - 10/05/2013 05:45 AM - Luke Murphey

404s are properly returned now. Closes #661.

Revision 583 - 10/05/2013 05:45 AM - Luke Murphey

404s are properly returned now. Closes #661.

Revision 569 - 10/05/2013 05:45 AM - Luke Murphey

404s are properly returned now. Closes #661.

History

#1 - 10/04/2013 09:28 PM - Luke Murphey

- Target version set to 1.2.1

#2 - 10/05/2013 06:53 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r583.
